#slideshow		{ position:relative; width: 934px; height: 264px; margin:0 auto 0; }
#slideshow ul	{ position:absolute; top:-0; left:-0; width:980px; height:264px; margin:0; padding:0; list-style:none outside none; overflow:hidden; }
#slideshow li	{ display:none; position:absolute; z-index:10; overflow: hidden; }

#slideshow li:first-child	{ display:block; z-index:1000; }
#slideshow .slideActive		{ z-index:1000; }

#slideshow .previous		{ background-position:left top;left:0; }
#slideshow .previous:hover	{ background-position:left bottom; }

#slideshow .next{ background-position:right top;right:0; }
#slideshow .next:hover{ background-position:right bottom; }

#slideshow .progressbar { position: absolute; width:934px; height:5px; bottom:45px; z-index: 5000; background-color: transparent; }
#slideshow .progressbar_stat { position: absolute; bottom:0; width:140px; height:5px; z-index: 5001; }
#slideshow .title { position: absolute; bottom:0px; width: 100%; height:50px; line-height: 50px; margin: auto; font-size: 2em; font-weight: bold; vertical-align:middle; text-align: center; color: #fff; overflow: hidden; z-index: 5001; }
#slideshow .navigation { position: absolute; left:0; bottom:0; width: 934px; height:45px; z-index: 5001; background-color: rgba(0, 0, 0, 0.4); }

#slideshow .arrow {
position:absolute;
display:block;
width:40px;	 	
height:45px;
line-height: 45px;
padding:0; margin:0;
font-size:0;
background-color: rgba(0, 0, 0, 0.5);
z-index: 5002;
}
#slideshow .arrow.pleft { 
	position:absolute;
	left: 0px;
	bottom:0;
	}
#slideshow .arrow.pright { 
	position:absolute;
	right: 0px;
	bottom:0;
	}
#slideshow .arrow .previous {
	font-size:0;line-height:0;height:0;padding:0;margin:0;
	border-top-color:    transparent;
	border-bottom-color: transparent;
	border-left-color:   transparent;
	display:inline-block;
	margin-left:5px;
	margin-top:12px;
	cursor:pointer;
}
#slideshow .arrow .next {
	font-size:0;line-height:0;height:0;padding:0;margin:0;
	border-top-color:    transparent;
	border-right-color:  transparent;
	border-bottom-color: transparent;
	display:inline-block;
	margin-left:17px;
	margin-top:12px;
	cursor:pointer;
}
#slideshow .tooltip
{
  position: relative;
  text-decoration: none;
  color: #000;
  display: none;
  position: absolute;
  display: block;
  top: 3.5em;
  left: 2em;
  padding: 0.2em;
  z-index: 6000;	  
  display: none;
  height:20px;
}